---
galaxy_info:
  author: Shirly Radco <sradco@redhat.com>
  description: Ansible role for configuring Logging system (e.g. rsyslog)
  company: Red Hat, Inc.
  license: GPL-3.0-only,MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "7"
        - "8"
        - "9"
  galaxy_tags:
    - centos
    - el7
    - el8
    - el9
    - el10
    - fedora
    - logging
    - redhat
    - rsyslog
    - containerbuild
allow_duplicates: true
